/*----------------------------------------------------------
Title:        Main Style Sheet
Theme:        Pagine 00237
----------------------------------------------------------*/
body {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    background-color: white;
}
.cl {
    display: block;
    clear: both;
    height: 0;
    font-size: 0;
    line-height: 0;
    text-indent: -4000px;
}
a img {
    border: 0;
}
.wrapper {
background:url('../images/header-bg.png') repeat-x 0 0;
height: 470px;
}
#container {
    margin: 0px auto;
    padding: 0 px;
    width: 900px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
/* HEADER
---------------------------------------------*/
#logo {
    float: left;
    margin: 0;
    padding: 0 0 0 0;
    font-size: 40px;
    font-weight: bold;
    color: #F0EBDA;
    margin-left: 0px;
    position: relative;
}
#logo img {
    border: none;
    width: 250px;
}
#header {
    float: left;
    margin: 0;
    padding: 0;
    width: 900px;
    height: 115px;
    position: relative;
    z-index: 100;
}
#header-links {
    float: right;
    margin: 0;
    padding: 20px 0 0 0;
    color: #2B4E5E;
    position: relative;
}
#header-links a {
    margin: 0;
    padding: 0 4px 0 4px;
    font-size: 12px;
    text-decoration: none;
    color: #2B4e5e;
    position: relative;
    padding-left:17px;
    margin-left:9px;
}
#header-links a img {
    position: absolute;
    top:0;
    left:0;
}
#header-links a:hover {
    text-decoration: underline;
}
#header-search {
    float: left;
    position:absolute;
    bottom: 40px;
    right: 1px;
}
#header-search input {
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    color: #524741;
    padding:0 0 3px 12px;
    float:left;
    display:inline;
    border:0;
    background:transparent;
    width:167px;
    height:27px;
    background:url('../images/input-field.png') no-repeat 0 0;
}
#header-search .header-search-btn {
    float: left;
    display:inline;
}
#header-search .header-search-btn a {
    float:left;
    display:inline;
    width:26px;
    height:27px;
    background:url('../images/input-button.png') no-repeat 0 0;
    font-size: 0;
    line-height: 0;
    text-indent: -4000px;
}
#header-search #headerSearchWidgetDynamicResults {
    clear: left;
    float: left;
    background: #EEEEEE;
    padding: 10px;
    display: none;
    width: 90%;
    margin-top: 5px;
    position: relative;
    line-height: 1.80;
}
/* NAV
---------------------------------------------*/
#nav {
    float: left;
    margin: 0;
    padding: 0;
    width: 900px;
    height: 41px;
    /*background:url(../images/nav.png) no-repeat;*/
    background-color: #0d84b5;
}
#topNav {
    margin: 0;
    width: 900px;
}
#topNav .left {
    display: none;
}
#topNav .center {
    padding-left: 24px;
}
#topNav .center .link {
    float: left;
    padding: 0;
    text-align: center;
    font-size:13px;
    color:#000;
    text-transform:uppercase;
    padding-right:31px;
}
#topNav .center .link a {
    float:left;
    display:inline;
    font-weight: bolder;
    text-decoration: none;
    color: #fff;
    line-height: 44px;
}
#topNav .center .link a:hover {
    color: #dbd3c4;
}
#topNav .center .spacer {
    float: left;
    width: 0;
    height: 35px;
}
#topNav .right {
    display:none;
}
/* CONTENT
---------------------------------------------*/
#content {
    float: left;
    margin: 0;
    padding: 0;
    width: 900px;
    font-family: 'Open Sans', sans-serif;
    background: #fff;
    margin-top: 54px;
}
#content-left {
    float: left;
    margin: 0 8px 0 0;
    padding: 0 0 15px 0;
    width: 170px;
    background: #fff;
}
#content-middle {
    float: left;
    margin: 0;
    padding-left: 10px;
    min-height: 550px;
    width: 520px !important;
    margin-top:12px;
}
#content-right {
    float: left;
    margin: 0 0 0 8px;
    padding: 0 0 15px 0;
    width: 170px;
    background: #fff;
}
/* HOMEPAGE
---------------------------------------------*/
#banner {
    position: relative;
float: left;
margin-top: 28px;
}

#banner img {
    border: none !important;
}
#featured-title {
    display: none;
    left: 28px;
    position: relative;
    top: -140px;
    width: 200px;
}
#featured-title img {
    border: none !important;
}
/* WIDGETS
---------------------------------------------*/
.ccWidget {
    float: left;
    width: 190px;
    font-family: 'Open Sans', sans-serif;
    text-align: left;
    color: #2b4e5e;
    width: 170px;
margin-bottom:20px;
}
.ccWidget .top {
    position: relative;
    width:98.5%%;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    text-align: left;
    text-transform: uppercase;
    color: #fff;
    /*background:url('../images/top-bg.png') no-repeat 0 0;*/
    background-color: #0d84b5;
    line-height: 28px;
    padding-left: 5px;
    padding-bottom: 5px;
padding-top: 5px;
    font-weight: bold;
}
.ccWidget .top a {
    text-decoration: none;
    color: #fff;
}
.ccWidget .top a:hover {
    text-decoration: underline;
    color: #2B4e5e;
}
.ccWidget .body {
margin: 0;
    color: #2b4e5e;
}
.ccWidget .body a {
    color: #2b4e5e;
}
.ccWidget .body a:hover {
    text-decoration: underline;
}
.ccWidget .btm {
    float: left;
    margin: 0;
    padding: 0;
}
.ccWidget form {
    float: none !important;
margin-top: 5px;
margin-bottom: 5px;

}
/*/ LIST WIDGETS /*/
.ccWidgetList .body ul {
    margin: 0;
    padding: 0 0 0 0;
    list-style: none;
}
.ccWidgetList .body ul li {
    font-family: 'Open Sans', sans-serif;
    border-bottom: 1.5px solid lightgray;

width:100%;
}
.ccWidgetList .body ul li a {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    text-decoration: none;
    color: #2b4e5e;
text-align: left;
padding-left: 18px;
display: block;
padding-top:4px;
padding-bottom:4px;
}
.ccWidgetList .body ul li a:hover {
    text-decoration: none;
color: #fff;
background:#61c0ed;

}
.ccWidgetList .body .last ul li {
border: 0px none transparent;
}

.ccWidgetList .noItems {
    margin-top: -6px;
}
/*/ DROPDOWN WIDGETS /*/
.ccWidgetDropDown .body select {
    margin: 0 0 0 13px;
    padding: 4px;
    width: 140px;
    font-size: 14px;
}
/*/ INPUT WIDGETS /*/
.ccWidgetInput .body {
    float: left;
    width: 199px;
}
.ccWidgetInput .body .field {
    float: left;
    margin: 0;
    padding: 0;
    width: 212px;
}
.ccWidgetInput .body .field input {
    float: left;
    margin: 0 0 0 12px;
    padding: 4px;
    width: 46%;
    height: 15px;
    font-size: 14px;
    color: #464646;
}
.ccWidgetInput .body .buttonNoImg {
    float: left;
    margin: 0 0 0 4px;
}
.ccWidgetInput .body .button input {
    float: left;
    font-size: 12px;
    color: #464646;
}
.ccWidgetInput .body .button {
    float: left;
    margin: 0;
    padding: 3px 0 0 0;
    width: 28px;
    height: 20px;
    vertical-align: middle;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    background: url(../images/go.jpg) no-repeat;
}
.ccWidgetInput .body .button  a {
    text-decoration: none;
    color: #fff;
}
.ccWidgetInput .body .button a:hover {
    text-decoration: underline;
}
.ccWidgetInput .advanced {
    float: left;
    clear: both;
    margin: 0 0 5px 10px;
    padding: 0 0 2px 3px;
    width: 216px;
    font-size: 10px;
    font-weight: bold;
    color: #2b4E5E;
}
.ccWidgetInput .advanced a {
    text-decoration: underline;
    color: #000;
}
.ccWidgetInput .advanced a:hover {
    text-decoration: none;
    }
.ccWidgetInput #searchWidgetDynamicResults {
    display: none;
    clear: left;
    float: left;
    padding: 10px;
    margin: 5px 5px 0;
}
/*/ PRODUCT WIDGETS /*/
.ccWidgetProduct {

}
.ccWidgetProduct .body {
    float: left;
}
.ccWidgetProduct .body .sdetailsNoImg {
    clear: both;
    float: left;
    display:inline;
    padding-top: 8px;
    margin-bottom: 10px;
    width: 170px;
    text-align: center;
}
.ccWidgetProduct .body .photo {
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
}
.ccWidgetProduct .body .photo img {
    border: 0;
}
.ccWidgetProduct .body .title {
    font-size: 16px;
    line-height: 16px;
    padding: 0 10px 0 18px;
    text-align: center;
    width: 145px;
    font-family: 'Verdana, Verdana, Georgia, sans-serif !important;
}
.ccWidgetProduct .body .title a {
    font-size: 16px;
    text-decoration: none;
    color: #2b4e5e;
    font-family: Verdana, Verdana, Georgia, sans-serif !important;
}
.ccWidgetProduct .body .title a:hover {
    text-decoration: underline;
}
.ccWidgetProduct .body .sprice {
    clear: both;
     padding: 10px 6px 5px 28px;
    font-size: 15px;
    text-align: center;
    line-height: 18px;   
    float:left;
    display:none;
    width: 123px;
}
.ccWidgetProduct .body .sdetails {
    clear: both;
    margin: 0 auto;
    padding: 5px 0 0 0;
    width: 58px;
    height: 21px;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    color: #2b4e5e;
}
.ccWidgetProduct .body .sdetails a {
    text-decoration: none;
    color: #2b4e5e;
}
.ccWidgetProduct .body .sdetails a:hover {
    color: #2b4e5e;
}
.ccWidgetProduct .body .all-link {
    clear: both;
       padding-top: 3px;
padding-bottom: 3px;
    text-align: center;
    font-size: 11px;
    width: 174px;
}
.ccWidgetProduct .body .all-link a {
    text-decoration: underline;
    color: #2b4e5e;
}
.ccWidgetProduct .body .all-link a:hover {
    text-decoration: none;
}
.ccWidgetProduct .review {
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
    width: 175px;
}
/*/ BASIC WIDGETS /*/
.ccWidgetBasic .body {
    color: #2b4e5e;
    padding: 2px;
    width: 160px !important;
}
.ccWidgetBasic .body .items {
    padding: 0 0 3px 20px;
    font-size: 14px;
    font-weight: bold;
    color: #2b4e5e;
}
.ccWidgetBasic .price {
    font-size: 14px;
    font-weight: bold;
}
.ccWidgetBasic .subtotal {
    padding-left: 20px;
    font-weight: bold;
    color: #2b4e5e;
    margin-bottom: 5px;
}
.ccWidgetBasic input {
    margin-bottom: 5px;
}
.ccWidgetBasic table {
    padding: 0 0 10px 15px;
    font-weight: bold;
    color: #2b4e5e;
}
/*/ IMAGE WIDGETS /*/
.ccWidgetImage {
    margin: 10px 0 10px 0;
    text-align: center;
}
.ccWidgetImage .imagebutton {
font-size: 10px;
}
.ccWidgetImage .imagebutton a{
text-decoration: none;
border: 1px solid #FACD7D;
font-size: 15px;
margin-bottom: 5px;
display: block;
width: 90%;
padding-left:15px;
text-transform: uppercase;

}
.ccWidgetImage .imagebutton a:hover{
background-color:#facd7d;
}

/*/ POLL WIDGETS /*/
.widgetPolls {
    color: #2b4e5e;
}
.widgetPolls p {
    margin: 0;
    padding: 0 0 0 10px;
    width: 160px;
    line-height: 1.50;
}
.widgetPolls input {
    float: left;
    clear: both;
    margin-right: 5px;
}
.widgetPolls .body ul {
    float: left;
    margin-top: 5px;
    margin-left: 10px !important;
}
.widgetPolls .body ul li {
    background: none;
    margin-bottom: 0;
    line-height: 19px;
    border: none;
    width: 118px;
}
.widgetPolls .buttons {
    float: left;
    margin: 10px 0 0 49px;
}
.widgetPolls .percentBar {
    background-color: #2b4e5e !important;
}
/*/ WIDGET FIXES /*/
.noItems {
    margin: 0;
    padding: 9px;
    width: 170px;
    color: #2b4e5e;
}
#widgetSubscribe .body {
    height: 35px;
}
#widgetSubscribe .top {
    font-size: 12px;
}
.widgetCustomProductLists select {
    margin-bottom: 10px;
}
#widgetRewardPoints .body {
    padding: 14px 10px 10px;
    width: 170px !important;
}
#widgetShopByPrice .body {
    height: 51px !important;
}
#widgetRelatedProducts .body .noItems {
    width: 100px;
    color: #2b4e5e;
}
#widgetNewArrivals .body .noItems {
    width: 100px;
    color: #2b4e5e;
}
#widgetTopSellers .body .noItems {
    width: 100px;
    color: #2b4e5e;
}
#widgetContents .body ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.placeHolder {
    clear: both;
    border: 1px dashed;
}
#widgetLogin p {
    margin-left: 10px;
    width: 150px;
}
.compareButton {
    float: left;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 5px;
}
/* FOOTER
---------------------------------------------*/
#footer {
    float: left;
    margin: 0 0 15px 0;
    padding: 0;
    width: 950px;
}
#footer p {
    color: #2b4e5e;
    text-align: center;
    font-size: 11px;
}
#widgetFooter {
    width: 943px;
    text-align: left;
    font-family: 'Open Sans', sans-serif;
    font-size: 90%;
}
#widgetFooter .body ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#widgetFooter hr {    
    float: left;
    clear: left;
    height: 1px;
    color: #2b4e5e;
    background-color: #878787;
}
#widgetFooter .actionItems {
    margin: 0;
    padding: 15px 0 0 35px;
    font-weight: bold;
    color: #2b4e5e;
}
#widgetFooter .actionItems a {
    font-family: 'Open Sans', sans-serif;
    text-decoration: underline;
    color: #2b4e5e;
}
#widgetFooter .actionItems a:hover {
    text-decoration: none;
    color: #2b4e5e;
}
#widgetFooter .copyright {
    float: left;
    margin: 0;
    padding: 15px 85px 0 35px;
    width: 300px;
    font-family: 'Open Sans', sans-serif;
    line-height: 22px;
    color: #2b4e5e;
}
#widgetFooter .copyright a {
    font-family: 'Open Sans', sans-serif;
    text-decoration: underline;
    color: #2b4e5e;
}
#widgetFooter .copyright a:hover {
    text-decoration: none;
    color: #2b4e5e;
}
#widgetFooter .nav {
    float: left;
    margin: 0;
    padding: 19px 0 10px 20px;
    width: 150px;
}
#widgetFooter .nav .title {
    margin: 0;
    padding: 0;
    width: 120px;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    font-weight: bold;
    text-align: left;
    color: #2b4e5e;
}
#widgetFooter .nav ul {
    margin: 0 0 0 1px;
    padding: 0;    
    text-align: left;
    list-style: none;
}
#widgetFooter .nav ul li {
    text-align: left;
    line-height: 2.00;
}
#widgetFooter .nav ul li a {
    font-family: 'Open Sans', sans-serif;
    text-decoration: underline;
    color: #2b4e5e;            
}
#widgetFooter .nav ul li a:hover {
    text-decoration: none;
}
#widgetFooter .actionItems {
    color: #2b4e5e;
}
#widgetFooter .actionItems a {
    color: #2b4e5e;
}
#widgetFooter .actionItems a:hover {
    color: #2b4e5e;
}
#widgetFooter .copyright {
    color: #2b4e5e;
}
#widgetFooter .copyright a {
    color: #2b4e5e;
}
#widgetFooter .copyright a:hover {
    color: #2b4e5e;
}
#widgetFooter .nav .title {
    color: #2b4e5e;
}
#widgetFooter .nav ul li a {
    color: #2b4e5e;
}
#widgetFooter .nav ul li a:hover {
    color: #2b4e5e;
}
.copyright-small {
    clear: both;
    color: #2b4e5e;
    font-size: 12px;
    margin-top: 13px;
    padding: 10px;
    text-align: center;
}
.copyright-small a {
    color: #2b4e5e;
}
/* FIXES
---------------------------------------------*/
h1, h2, h3, h4, h5, h6, .page-title {
    font-size: 15px !important;
    font-weight: bold;
    color: #2b4e5e !important;
    margin-bottom: 2px;
}
#productGrid #topOptions {
    margin-bottom: 15px;
    overflow: hidden !important;
}
#productGrid #topOptions .display {
    color: #868686 !important;
font-size:large;
}
#productGrid #topOptions .sort {
    color: #868686 !important;
}
#productGrid .detailBtnNoImg {
    display: none;
}
#productGrid .title {
    /*margin: 20px 0 0 0 !important;*/
    font-family: Verdana, Verdana, Georgia, sans-serif !important;
}
#productGrid .title a {
    font-size: 15px;
    font-weight: normal !important;
    text-decoration: none !important;
    color: #2b4e5e !important;
    font-family: Verdana, Verdana, Georgia, sans-serif !important;
}
#productGrid .title a:hover {
    color: #2b4e5e !important;
    text-decoration: underline !important;
    font-family: Verdana, Verdana, Georgia, sans-serif !important;
}
#productGrid .title .vendor-title{
font-size: 12px;
}
#productGrid .title .vendor-title a{
font-size: 10px;
}
#categoryGrid .title {
    margin: 20px 0 0 0 !important;
    font-family: Verdana, Verdana, Georgia, sans-serif !important;
}
#categoryGrid .title a {
    font-size: 15px;
    font-weight: normal !important;
    text-decoration: none !important;
    color: #2b4e5e !important;
    font-family: Verdana, Verdana, Georgia, sans-serif !important;
}
#categoryGrid .title a:hover {
    color: #2b4e5e !important;
    text-decoration: underline !important;
    font-family: Verdana, Verdana, Georgia, sans-serif !important;
}
#productGrid .description {
display: none;
    font-size: 11px;
    color: #222222 !important;
}
#productGrid .description p {
    margin: 7px 0 0 0 !important;
    padding: 0 !important;
}
#productGrid .sprice {
    font-size: 14px !important;
    font-weight: bold !important;
    color: #2b4e5e;
}
#productGrid .addToCartBtnNoImg {
    margin-bottom: 21px;
}
#productGrid .photo {
    padding-bottom: 10px;
}
#productDetail #productPhotos {
    text-align: left !important;
}
#cp_bottom .cpTotal {
    float: left !important;
    width: 60% !important;
}
#cp_bottom .cpButtons {
    float: left;
}
.address-box-input .form-field {
    width: 60% !important;
}
.pageNote p {
    line-height: 1.60;
}
#checkoutOnePage #billAddress table {
    width: 445px !important;
}
#checkoutOnePage .form-label-required {
    width: 35% !important;
}
.blurb {
    clear: both;
}
.homepageBottomContent {
    margin-left: 10px;
}
#categoryGrid {
    width: 100% !important;
}
#checkoutOnePage #billAddress table {
    width: 445px !important;
}
#checkoutOnePage .form-label-required {
    width: 35% !important;
}
.blurb {
    clear: both;
}
.container_12 .grid_6, .container_16 .grid_8 {
    width: 430px !important;
}
.container_12 .grid_12, .container_16 .grid_16 {
    width: 880px !important;
}
#one-page-checkout input.giftCertContinueBtn {
    margin-bottom: 11px;
}

/* Youtube Styling */
   
.titlec {
text-align:left;
  font-weight:normal;
} 
ul.videos li {
  margin:5px !important;
  border-bottom:1px dotted #000000;
  width: 484px;
  float:left;
  text-align:left;
list-style:none !important;
padding-bottom: 10px;
padding-top: 10px;
}

ul.videos
{
  margin-bottom: 1em !important;
  padding-left : 0em;
  margin-left: 0em !important;
  list-style: none;
  width:460px;
}
.playerbox
{
width: 290px;
height: 500px;
padding: 5px;
background-color: white;
border: 1px solid #000000
}
.playercontainer
{
margin-left: auto;
margin-right: auto;
}

/* DRAG & DROP DESIGN MODE
---------------------------------------------*/
.editLogoText {margin: -12px 0 0 2px; padding: 0;}
.editProduct {float: right; margin: 0; padding: 0;}
.editCategory {float: right; margin: 0; padding: 0;}
.editCartBtn {position: relative; top: 0; left: 45px; margin: 0; padding: 0;}
.editDetailBtn {position: relative; top: 0; left: 20px; margin: 0; padding: 0;}
.editNavMenu {position: absolute; margin: 2px 0 0 7px; padding: 0;}
.editFooterMenu {float: right; margin: 0; padding: 0;}
.editFooterWidget {position: relative; margin: 0; padding: 0; top: 7px; left: 13px;}
.deleteFooterWidget {position: relative; margin: 0; padding: 0; top: -9px; left: 38px;}
.editCategoryWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteCategoryWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.swapCategoryWidgetBullet {position: relative; margin: 0; padding: 0; left: -4px;}
.editCurrencyWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteCurrencyWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.editFeaturedWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteFeaturedWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.editInformationWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteInformationWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.swapInformationWidgetBullet {position: relative; margin: 0; padding: 0; left: 8px;}
.editLanguageWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteLanguageWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.editNewArrivalsWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteNewArrivalsWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.editRewardPointsWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteRewardPointsWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.editSearchWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteSearchWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.editSidebarWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteSidebarWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.editSidebarDetailedWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteSidebarDetailedWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.editSpecialsWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteSpecialsWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.editSubscribeWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteSubscribeWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.editTopSellersWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteTopSellersWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.editVendorsWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteVendorsWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.editLeftImageWidget {position: relative; margin: 0; padding: 0; top: 11px; left: 39px;}
.deleteLeftImageWidget {position: relative; margin: 0; padding: 0; top: -5px; left: 64px;}
.editRightImageWidget {position: relative; margin: 0; padding: 0; top: 11px; left: 39px;}
.deleteRightImageWidget {position: relative; margin: 0; padding: 0; top: -5px; left: 64px;}
.editShopByPriceWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteShopByPriceWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.editProductListWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 126px;}
.deleteProductListWidget  {position: relative; margin: 0; padding: 0; top: -30px; left: 152px;}
.addProductListWidget {position: relative; margin: 0; padding: 0; top: -47px; left: 100px;}
.editCustomImageWidget {position: relative; margin: 0; padding: 0; top: 28px; left: 39px;}
.deleteCustomImageWidget {position: relative; margin: 0; padding: 0; top: 13px; left: 64px;}
.addCustomImageWidget {position: relative; margin: 0; padding: 0; top: -5px; left: 14px;}
.editHorizontalImageWidget {position: relative; margin: 0; padding: 0; top: 7px; left: -12px;}
.deleteHorizontalImageWidget {position: relative; margin: 0; padding: 0; top: -10px; left: 13px;}